For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocsAPI Reference
DocsAPI Reference
    • End Points
  • PARTNER
    • GETGet Orders
    • GETGet Order By ID
    • GETGet Webhooks
    • POSTRefresh Access Token
    • POSTCreate Widget URL
  • COUNTRIES
    • GETGet Countries
  • CURRENCIES
    • GETGet Crypto Currencies
    • GETGet Fiat Currencies
    • GETGet Price
    • GETVerify Wallet Address
  • TRANSAK WHITELABEL API
    • End Points
      • GETGet Countries
      • GETGet Crypto Currencies
      • GETGet Fiat Currencies
      • GETGet Quote
Dashboard
LogoLogo
TRANSAK WHITELABEL APILook Up

Get Fiat Currencies

||View as Markdown|
GET
https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies
GET
/api/v2/lookup/currencies/fiat-currencies
$curl -G https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies \
> -d apiKey=
1{
2 "data": {
3 "fiatCurrencies": [
4 {
5 "paymentOptions": [
6 {
7 "name": "Manual Bank Transfer",
8 "id": "sepa_bank_transfer",
9 "processingTime": "1 to 2 days",
10 "icon": "https://assets.transak.com/images/fiat-currency/sepa_en.png",
11 "maxAmount": 66195,
12 "minAmount": 18,
13 "isBuyAllowed": true,
14 "defaultAmount": 250,
15 "isSellAllowed": true,
16 "minAmountForSell": 9,
17 "maxAmountForSell": 22065,
18 "defaultAmountForSell": 450,
19 "isNftAllowed": false,
20 "limitCurrency": "USD"
21 },
22 {
23 "name": "Card Payment",
24 "id": "credit_debit_card",
25 "processingTime": "1-3 minutes",
26 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
27 "maxAmount": 5296,
28 "minAmount": 4,
29 "isBuyAllowed": true,
30 "defaultAmount": 250,
31 "isSellAllowed": true,
32 "minAmountForSell": 9,
33 "maxAmountForSell": 22065,
34 "defaultAmountForSell": 450,
35 "isNftAllowed": true,
36 "limitCurrency": "USD"
37 },
38 {
39 "name": "Apple Pay",
40 "id": "apple_pay",
41 "processingTime": "1-4 minutes",
42 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
43 "maxAmount": 2648,
44 "minAmount": 26,
45 "isBuyAllowed": true,
46 "defaultAmount": 250,
47 "isSellAllowed": false,
48 "minAmountForSell": 9,
49 "maxAmountForSell": 22065,
50 "defaultAmountForSell": 450,
51 "isNftAllowed": true,
52 "limitCurrency": "USD"
53 },
54 {
55 "name": "Google Pay",
56 "id": "google_pay",
57 "processingTime": "1-4 minutes",
58 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
59 "maxAmount": 2648,
60 "minAmount": 26,
61 "isBuyAllowed": true,
62 "defaultAmount": 250,
63 "isSellAllowed": false,
64 "minAmountForSell": 9,
65 "maxAmountForSell": 22065,
66 "defaultAmountForSell": 450,
67 "isNftAllowed": true,
68 "limitCurrency": "USD"
69 }
70 ],
71 "symbol": "EUR",
72 "name": "Euro",
73 "isAllowed": true,
74 "roundOff": 2,
75 "isSellAllowed": true,
76 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" viewBox=\"0 0 810 540\"><defs><g id=\"d\"><g id=\"b\"><path id=\"a\" d=\"M0 0v1h.5z\" transform=\"rotate(18 3.157 -.5)\"/><use xlink:href=\"#a\" transform=\"scale(-1 1)\"/></g><g id=\"c\"><use xlink:href=\"#b\" transform=\"rotate(72)\"/><use xlink:href=\"#b\" transform=\"rotate(144)\"/></g><use xlink:href=\"#c\" transform=\"scale(-1 1)\"/></g></defs><path fill=\"#039\" d=\"M0 0h810v540H0z\"/><g fill=\"#fc0\" transform=\"matrix(30 0 0 30 405 270)\"><use xlink:href=\"#d\" y=\"-6\"/><use xlink:href=\"#d\" y=\"6\"/><g id=\"e\"><use xlink:href=\"#d\" x=\"-6\"/><use xlink:href=\"#d\" transform=\"rotate(-144 -2.344 -2.11)\"/><use xlink:href=\"#d\" transform=\"rotate(144 -2.11 -2.344)\"/><use xlink:href=\"#d\" transform=\"rotate(72 -4.663 -2.076)\"/><use xlink:href=\"#d\" transform=\"rotate(72 -5.076 .534)\"/></g><use xlink:href=\"#e\" transform=\"scale(-1 1)\"/></g></svg>"
77 },
78 {
79 "paymentOptions": [
80 {
81 "name": "Manual Bank Transfer",
82 "id": "gbp_bank_transfer",
83 "processingTime": "1-3 minutes",
84 "icon": "https://assets.transak.com/images/fiat-currency/Faster_Payments_logo.svg",
85 "maxAmount": 55863,
86 "minAmount": 15,
87 "isBuyAllowed": true,
88 "defaultAmount": 300,
89 "isSellAllowed": true,
90 "minAmountForSell": 7,
91 "maxAmountForSell": 18621,
92 "defaultAmountForSell": 350,
93 "isNftAllowed": false,
94 "limitCurrency": "USD"
95 },
96 {
97 "name": "Card Payment",
98 "id": "credit_debit_card",
99 "processingTime": "1-3 minutes",
100 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
101 "maxAmount": 4469,
102 "minAmount": 4,
103 "isBuyAllowed": true,
104 "defaultAmount": 200,
105 "isSellAllowed": true,
106 "minAmountForSell": 7,
107 "maxAmountForSell": 18621,
108 "defaultAmountForSell": 350,
109 "isNftAllowed": true,
110 "limitCurrency": "USD"
111 },
112 {
113 "name": "Apple Pay",
114 "id": "apple_pay",
115 "processingTime": "1-4 minutes",
116 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
117 "maxAmount": 2235,
118 "minAmount": 22,
119 "isBuyAllowed": true,
120 "defaultAmount": 200,
121 "isSellAllowed": false,
122 "minAmountForSell": 7,
123 "maxAmountForSell": 18621,
124 "defaultAmountForSell": 350,
125 "isNftAllowed": true,
126 "limitCurrency": "USD"
127 },
128 {
129 "name": "Google Pay",
130 "id": "google_pay",
131 "processingTime": "1-4 minutes",
132 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
133 "maxAmount": 2235,
134 "minAmount": 22,
135 "isBuyAllowed": true,
136 "defaultAmount": 200,
137 "isSellAllowed": false,
138 "minAmountForSell": 7,
139 "maxAmountForSell": 18621,
140 "defaultAmountForSell": 350,
141 "isNftAllowed": true,
142 "limitCurrency": "USD"
143 }
144 ],
145 "symbol": "GBP",
146 "name": "British pound",
147 "isAllowed": true,
148 "roundOff": 2,
149 "isSellAllowed": true,
150 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 640 480\">\n <defs>\n <clipPath id=\"a\">\n <path fill-opacity=\".67\" d=\"M-85.333 0h682.67v512h-682.67z\"/>\n </clipPath>\n </defs>\n <g clip-path=\"url(#a)\" transform=\"translate(80) scale(.94)\">\n <g stroke-width=\"1pt\">\n <path fill=\"#006\" d=\"M-256 0H768.02v512.01H-256z\"/>\n <path d=\"M-256 0v57.244l909.535 454.768H768.02V454.77L-141.515 0H-256zM768.02 0v57.243L-141.515 512.01H-256v-57.243L653.535 0H768.02z\" fill=\"#fff\"/>\n <path d=\"M170.675 0v512.01h170.67V0h-170.67zM-256 170.67v170.67H768.02V170.67H-256z\" fill=\"#fff\"/>\n <path d=\"M-256 204.804v102.402H768.02V204.804H-256zM204.81 0v512.01h102.4V0h-102.4zM-256 512.01L85.34 341.34h76.324l-341.34 170.67H-256zM-256 0L85.34 170.67H9.016L-256 38.164V0zm606.356 170.67L691.696 0h76.324L426.68 170.67h-76.324zM768.02 512.01L426.68 341.34h76.324L768.02 473.848v38.162z\" fill=\"#c00\"/>\n </g>\n </g>\n</svg>"
151 },
152 {
153 "paymentOptions": [
154 {
155 "name": "IMPS",
156 "id": "inr_bank_transfer",
157 "processingTime": "4-6 hours",
158 "icon": "https://assets.transak.com/images/fiat-currency/inr_bank_transfer_icon.svg",
159 "maxAmount": 11138,
160 "minAmount": 514,
161 "isBuyAllowed": false,
162 "defaultAmount": 8550,
163 "isSellAllowed": false,
164 "minAmountForSell": 857,
165 "maxAmountForSell": 2141829,
166 "defaultAmountForSell": 42850,
167 "isNftAllowed": false,
168 "limitCurrency": "USD"
169 },
170 {
171 "name": "UPI",
172 "id": "inr_upi",
173 "processingTime": "2-5 minutes",
174 "icon": "https://assets.transak.com/images/fiat-currency/inr_upi.svg",
175 "maxAmount": 11138,
176 "minAmount": 514,
177 "isBuyAllowed": false,
178 "defaultAmount": 8550,
179 "isSellAllowed": false,
180 "minAmountForSell": 857,
181 "maxAmountForSell": 2141829,
182 "defaultAmountForSell": 42850,
183 "isNftAllowed": false,
184 "limitCurrency": "USD"
185 }
186 ],
187 "symbol": "INR",
188 "name": "Indian rupee",
189 "isAllowed": false,
190 "roundOff": 2,
191 "isSellAllowed": false,
192 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" version=\"1\" viewBox=\"0 0 640 480\">\n <path fill=\"#f93\" d=\"M0 0h640v160H0z\"/>\n <path fill=\"#fff\" d=\"M0 160h640v160H0z\"/>\n <path fill=\"#128807\" d=\"M0 320h640v160H0z\"/>\n <g transform=\"matrix(3.2 0 0 3.2 320 240)\">\n <circle r=\"20\" fill=\"#008\"/>\n <circle r=\"17.5\" fill=\"#fff\"/>\n <circle r=\"3.5\" fill=\"#008\"/>\n <g id=\"d\">\n <g id=\"c\">\n <g id=\"b\">\n <g id=\"a\" fill=\"#008\">\n <circle r=\".875\" transform=\"rotate(7.5 -8.75 133.5)\"/>\n <path d=\"M0 17.5L.6 7 0 2l-.6 5L0 17.5z\"/>\n </g>\n <use height=\"100%\" width=\"100%\" xlink:href=\"#a\" transform=\"rotate(15)\"/>\n </g>\n <use height=\"100%\" width=\"100%\" xlink:href=\"#b\" transform=\"rotate(30)\"/>\n </g>\n <use height=\"100%\" width=\"100%\" xlink:href=\"#c\" transform=\"rotate(60)\"/>\n </g>\n <use height=\"100%\" width=\"100%\" xlink:href=\"#d\" transform=\"rotate(120)\"/>\n <use height=\"100%\" width=\"100%\" xlink:href=\"#d\" transform=\"rotate(-120)\"/>\n </g>\n</svg>"
193 },
194 {
195 "paymentOptions": [
196 {
197 "name": "",
198 "id": "pm_ach_push",
199 "processingTime": "1 to 2 days",
200 "icon": "https://assets.transak.com/images/fiat-currency/ach_payment_icon.svg",
201 "maxAmount": 2000,
202 "minAmount": 0,
203 "isBuyAllowed": true,
204 "defaultAmount": 1000,
205 "isSellAllowed": false,
206 "minAmountForSell": 10,
207 "maxAmountForSell": 25000,
208 "defaultAmountForSell": 500,
209 "isNftAllowed": false,
210 "limitCurrency": "USD"
211 },
212 {
213 "name": "",
214 "id": "pm_wire",
215 "processingTime": "1 to 2 days",
216 "icon": "https://assets.transak.com/images/fiat-currency/wire_payment_icon.svg",
217 "maxAmount": 75000,
218 "minAmount": 20,
219 "isBuyAllowed": true,
220 "defaultAmount": 300,
221 "isSellAllowed": false,
222 "minAmountForSell": 10,
223 "maxAmountForSell": 25000,
224 "defaultAmountForSell": 500,
225 "isNftAllowed": false,
226 "limitCurrency": "USD"
227 },
228 {
229 "name": "Card Payment",
230 "id": "credit_debit_card",
231 "processingTime": "1-3 minutes",
232 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
233 "maxAmount": 3000,
234 "minAmount": 5,
235 "isBuyAllowed": true,
236 "defaultAmount": 300,
237 "isSellAllowed": true,
238 "minAmountForSell": 10,
239 "maxAmountForSell": 25000,
240 "defaultAmountForSell": 500,
241 "isNftAllowed": true,
242 "limitCurrency": "USD"
243 },
244 {
245 "name": "Apple Pay",
246 "id": "apple_pay",
247 "processingTime": "1-4 minutes",
248 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
249 "maxAmount": 1000,
250 "minAmount": 30,
251 "isBuyAllowed": true,
252 "defaultAmount": 300,
253 "isSellAllowed": false,
254 "minAmountForSell": 10,
255 "maxAmountForSell": 25000,
256 "defaultAmountForSell": 500,
257 "isNftAllowed": true,
258 "limitCurrency": "USD"
259 },
260 {
261 "name": "Google Pay",
262 "id": "google_pay",
263 "processingTime": "1-4 minutes",
264 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
265 "maxAmount": 1000,
266 "minAmount": 30,
267 "isBuyAllowed": true,
268 "defaultAmount": 300,
269 "isSellAllowed": false,
270 "minAmountForSell": 10,
271 "maxAmountForSell": 25000,
272 "defaultAmountForSell": 500,
273 "isNftAllowed": true,
274 "limitCurrency": "USD"
275 }
276 ],
277 "symbol": "USD",
278 "name": "US Dollar",
279 "isAllowed": true,
280 "roundOff": 2,
281 "isSellAllowed": true,
282 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>US</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#D02F44\" offset=\"0%\"/>\n <stop stop-color=\"#B12537\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#46467F\" offset=\"0%\"/>\n <stop stop-color=\"#3C3C6D\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"US\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <path d=\"M0,0 L21,0 L21,1 L0,1 L0,0 Z M0,2 L21,2 L21,3 L0,3 L0,2 Z M0,4 L21,4 L21,5 L0,5 L0,4 Z M0,6 L21,6 L21,7 L0,7 L0,6 Z M0,8 L21,8 L21,9 L0,9 L0,8 Z M0,10 L21,10 L21,11 L0,11 L0,10 Z M0,12 L21,12 L21,13 L0,13 L0,12 Z M0,14 L21,14 L21,15 L0,15 L0,14 Z\" id=\"Rectangle-511\" fill=\"url(#linearGradient-2)\"/>\n <rect id=\"Rectangle-511\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"0\" width=\"9\" height=\"7\"/>\n <path d=\"M1.5,2 C1.22385763,2 1,1.77614237 1,1.5 C1,1.22385763 1.22385763,1 1.5,1 C1.77614237,1 2,1.22385763 2,1.5 C2,1.77614237 1.77614237,2 1.5,2 Z M3.5,2 C3.22385763,2 3,1.77614237 3,1.5 C3,1.22385763 3.22385763,1 3.5,1 C3.77614237,1 4,1.22385763 4,1.5 C4,1.77614237 3.77614237,2 3.5,2 Z M5.5,2 C5.22385763,2 5,1.77614237 5,1.5 C5,1.22385763 5.22385763,1 5.5,1 C5.77614237,1 6,1.22385763 6,1.5 C6,1.77614237 5.77614237,2 5.5,2 Z M7.5,2 C7.22385763,2 7,1.77614237 7,1.5 C7,1.22385763 7.22385763,1 7.5,1 C7.77614237,1 8,1.22385763 8,1.5 C8,1.77614237 7.77614237,2 7.5,2 Z M2.5,3 C2.22385763,3 2,2.77614237 2,2.5 C2,2.22385763 2.22385763,2 2.5,2 C2.77614237,2 3,2.22385763 3,2.5 C3,2.77614237 2.77614237,3 2.5,3 Z M4.5,3 C4.22385763,3 4,2.77614237 4,2.5 C4,2.22385763 4.22385763,2 4.5,2 C4.77614237,2 5,2.22385763 5,2.5 C5,2.77614237 4.77614237,3 4.5,3 Z M6.5,3 C6.22385763,3 6,2.77614237 6,2.5 C6,2.22385763 6.22385763,2 6.5,2 C6.77614237,2 7,2.22385763 7,2.5 C7,2.77614237 6.77614237,3 6.5,3 Z M7.5,4 C7.22385763,4 7,3.77614237 7,3.5 C7,3.22385763 7.22385763,3 7.5,3 C7.77614237,3 8,3.22385763 8,3.5 C8,3.77614237 7.77614237,4 7.5,4 Z M5.5,4 C5.22385763,4 5,3.77614237 5,3.5 C5,3.22385763 5.22385763,3 5.5,3 C5.77614237,3 6,3.22385763 6,3.5 C6,3.77614237 5.77614237,4 5.5,4 Z M3.5,4 C3.22385763,4 3,3.77614237 3,3.5 C3,3.22385763 3.22385763,3 3.5,3 C3.77614237,3 4,3.22385763 4,3.5 C4,3.77614237 3.77614237,4 3.5,4 Z M1.5,4 C1.22385763,4 1,3.77614237 1,3.5 C1,3.22385763 1.22385763,3 1.5,3 C1.77614237,3 2,3.22385763 2,3.5 C2,3.77614237 1.77614237,4 1.5,4 Z M2.5,5 C2.22385763,5 2,4.77614237 2,4.5 C2,4.22385763 2.22385763,4 2.5,4 C2.77614237,4 3,4.22385763 3,4.5 C3,4.77614237 2.77614237,5 2.5,5 Z M4.5,5 C4.22385763,5 4,4.77614237 4,4.5 C4,4.22385763 4.22385763,4 4.5,4 C4.77614237,4 5,4.22385763 5,4.5 C5,4.77614237 4.77614237,5 4.5,5 Z M6.5,5 C6.22385763,5 6,4.77614237 6,4.5 C6,4.22385763 6.22385763,4 6.5,4 C6.77614237,4 7,4.22385763 7,4.5 C7,4.77614237 6.77614237,5 6.5,5 Z M7.5,6 C7.22385763,6 7,5.77614237 7,5.5 C7,5.22385763 7.22385763,5 7.5,5 C7.77614237,5 8,5.22385763 8,5.5 C8,5.77614237 7.77614237,6 7.5,6 Z M5.5,6 C5.22385763,6 5,5.77614237 5,5.5 C5,5.22385763 5.22385763,5 5.5,5 C5.77614237,5 6,5.22385763 6,5.5 C6,5.77614237 5.77614237,6 5.5,6 Z M3.5,6 C3.22385763,6 3,5.77614237 3,5.5 C3,5.22385763 3.22385763,5 3.5,5 C3.77614237,5 4,5.22385763 4,5.5 C4,5.77614237 3.77614237,6 3.5,6 Z M1.5,6 C1.22385763,6 1,5.77614237 1,5.5 C1,5.22385763 1.22385763,5 1.5,5 C1.77614237,5 2,5.22385763 2,5.5 C2,5.77614237 1.77614237,6 1.5,6 Z\" id=\"Oval-43\" fill=\"url(#linearGradient-1)\"/>\n </g>\n </g>\n</svg>"
283 },
284 {
285 "paymentOptions": [
286 {
287 "name": "Card Payment",
288 "id": "credit_debit_card",
289 "processingTime": "1-3 minutes",
290 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
291 "maxAmount": 4948,
292 "minAmount": 4,
293 "isBuyAllowed": true,
294 "defaultAmount": 250,
295 "isSellAllowed": true,
296 "minAmountForSell": 8,
297 "maxAmountForSell": 20616,
298 "defaultAmountForSell": 400,
299 "isNftAllowed": true,
300 "limitCurrency": "USD"
301 },
302 {
303 "name": "Apple Pay",
304 "id": "apple_pay",
305 "processingTime": "1-4 minutes",
306 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
307 "maxAmount": 2474,
308 "minAmount": 25,
309 "isBuyAllowed": true,
310 "defaultAmount": 250,
311 "isSellAllowed": false,
312 "minAmountForSell": 8,
313 "maxAmountForSell": 20616,
314 "defaultAmountForSell": 400,
315 "isNftAllowed": true,
316 "limitCurrency": "USD"
317 },
318 {
319 "name": "Google Pay",
320 "id": "google_pay",
321 "processingTime": "1-4 minutes",
322 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
323 "maxAmount": 2474,
324 "minAmount": 25,
325 "isBuyAllowed": true,
326 "defaultAmount": 250,
327 "isSellAllowed": false,
328 "minAmountForSell": 8,
329 "maxAmountForSell": 20616,
330 "defaultAmountForSell": 400,
331 "isNftAllowed": true,
332 "limitCurrency": "USD"
333 }
334 ],
335 "symbol": "CHF",
336 "name": "Swiss franc",
337 "isAllowed": true,
338 "roundOff": 2,
339 "isSellAllowed": true,
340 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>CH</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"100%\" x2=\"50%\" y2=\"3.061617e-15%\" id=\"linearGradient-2\">\n <stop stop-color=\"#FF0000\" offset=\"0%\"/>\n <stop stop-color=\"#FF3131\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"CH\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <path d=\"M9,9 L6.25577831,9 C6.11451585,9 6,8.88605976 6,8.74422169 L6,6.25577831 C6,6.11451585 6.11394024,6 6.25577831,6 L9,6 L9,3.25577831 C9,3.11451585 9.11394024,3 9.25577831,3 L11.7442217,3 C11.8854841,3 12,3.11394024 12,3.25577831 L12,6 L14.7442217,6 C14.8854841,6 15,6.11394024 15,6.25577831 L15,8.74422169 C15,8.88548415 14.8860598,9 14.7442217,9 L12,9 L12,11.7442217 C12,11.8854841 11.8860598,12 11.7442217,12 L9.25577831,12 C9.11451585,12 9,11.8860598 9,11.7442217 L9,9 Z\" id=\"Combined-Shape\" fill=\"url(#linearGradient-1)\"/>\n </g>\n </g>\n</svg>"
341 },
342 {
343 "paymentOptions": [
344 {
345 "name": "Card Payment",
346 "id": "credit_debit_card",
347 "processingTime": "1-3 minutes",
348 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
349 "maxAmount": 57423,
350 "minAmount": 48,
351 "isBuyAllowed": true,
352 "defaultAmount": 2850,
353 "isSellAllowed": true,
354 "minAmountForSell": 96,
355 "maxAmountForSell": 239263,
356 "defaultAmountForSell": 4800,
357 "isNftAllowed": true,
358 "limitCurrency": "USD"
359 },
360 {
361 "name": "Apple Pay",
362 "id": "apple_pay",
363 "processingTime": "1-4 minutes",
364 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
365 "maxAmount": 28712,
366 "minAmount": 287,
367 "isBuyAllowed": true,
368 "defaultAmount": 2850,
369 "isSellAllowed": false,
370 "minAmountForSell": 96,
371 "maxAmountForSell": 239263,
372 "defaultAmountForSell": 4800,
373 "isNftAllowed": true,
374 "limitCurrency": "USD"
375 },
376 {
377 "name": "Google Pay",
378 "id": "google_pay",
379 "processingTime": "1-4 minutes",
380 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
381 "maxAmount": 28712,
382 "minAmount": 287,
383 "isBuyAllowed": true,
384 "defaultAmount": 2850,
385 "isSellAllowed": false,
386 "minAmountForSell": 96,
387 "maxAmountForSell": 239263,
388 "defaultAmountForSell": 4800,
389 "isNftAllowed": true,
390 "limitCurrency": "USD"
391 }
392 ],
393 "symbol": "SEK",
394 "name": "Swedish krona",
395 "isAllowed": true,
396 "roundOff": 2,
397 "isSellAllowed": true,
398 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>SE</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#157CBB\" offset=\"0%\"/>\n <stop stop-color=\"#0E6CA5\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#FFD34D\" offset=\"0%\"/>\n <stop stop-color=\"#FECB2F\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"SE\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <polygon id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" points=\"0 9 6 9 6 15 9 15 9 9 21 9 21 6 9 6 9 0 6 0 6 6 0 6\"/>\n </g>\n </g>\n</svg>"
399 },
400 {
401 "paymentOptions": [
402 {
403 "name": "Card Payment",
404 "id": "credit_debit_card",
405 "processingTime": "1-3 minutes",
406 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
407 "maxAmount": 22473,
408 "minAmount": 19,
409 "isBuyAllowed": true,
410 "defaultAmount": 1100,
411 "isSellAllowed": true,
412 "minAmountForSell": 37,
413 "maxAmountForSell": 93638,
414 "defaultAmountForSell": 1850,
415 "isNftAllowed": true,
416 "limitCurrency": "USD"
417 },
418 {
419 "name": "Apple Pay",
420 "id": "apple_pay",
421 "processingTime": "1-4 minutes",
422 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
423 "maxAmount": 11237,
424 "minAmount": 112,
425 "isBuyAllowed": true,
426 "defaultAmount": 1100,
427 "isSellAllowed": false,
428 "minAmountForSell": 37,
429 "maxAmountForSell": 93638,
430 "defaultAmountForSell": 1850,
431 "isNftAllowed": true,
432 "limitCurrency": "USD"
433 },
434 {
435 "name": "Google Pay",
436 "id": "google_pay",
437 "processingTime": "1-4 minutes",
438 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
439 "maxAmount": 11237,
440 "minAmount": 112,
441 "isBuyAllowed": true,
442 "defaultAmount": 1100,
443 "isSellAllowed": false,
444 "minAmountForSell": 37,
445 "maxAmountForSell": 93638,
446 "defaultAmountForSell": 1850,
447 "isNftAllowed": true,
448 "limitCurrency": "USD"
449 }
450 ],
451 "symbol": "PLN",
452 "name": "Polish Zloty",
453 "isAllowed": true,
454 "roundOff": 2,
455 "isSellAllowed": true,
456 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>PL</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#EB2A50\" offset=\"0%\"/>\n <stop stop-color=\"#DA1B40\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"PL\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"7\" width=\"21\" height=\"8\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"7\"/>\n </g>\n </g>\n</svg>"
457 },
458 {
459 "paymentOptions": [
460 {
461 "name": "Card Payment",
462 "id": "credit_debit_card",
463 "processingTime": "1-3 minutes",
464 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
465 "maxAmount": 61036,
466 "minAmount": 51,
467 "isBuyAllowed": true,
468 "defaultAmount": 3050,
469 "isSellAllowed": true,
470 "minAmountForSell": 102,
471 "maxAmountForSell": 254317,
472 "defaultAmountForSell": 5100,
473 "isNftAllowed": true,
474 "limitCurrency": "USD"
475 },
476 {
477 "name": "Apple Pay",
478 "id": "apple_pay",
479 "processingTime": "1-4 minutes",
480 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
481 "maxAmount": 30518,
482 "minAmount": 305,
483 "isBuyAllowed": true,
484 "defaultAmount": 3050,
485 "isSellAllowed": false,
486 "minAmountForSell": 102,
487 "maxAmountForSell": 254317,
488 "defaultAmountForSell": 5100,
489 "isNftAllowed": true,
490 "limitCurrency": "USD"
491 },
492 {
493 "name": "Google Pay",
494 "id": "google_pay",
495 "processingTime": "1-4 minutes",
496 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
497 "maxAmount": 30518,
498 "minAmount": 305,
499 "isBuyAllowed": true,
500 "defaultAmount": 3050,
501 "isSellAllowed": false,
502 "minAmountForSell": 102,
503 "maxAmountForSell": 254317,
504 "defaultAmountForSell": 5100,
505 "isNftAllowed": true,
506 "limitCurrency": "USD"
507 }
508 ],
509 "symbol": "NOK",
510 "name": "Norwegian Krone",
511 "isAllowed": true,
512 "roundOff": 2,
513 "isSellAllowed": true,
514 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>NO</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#F14247\" offset=\"0%\"/>\n <stop stop-color=\"#ED2F35\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#0A3A85\" offset=\"0%\"/>\n <stop stop-color=\"#032A67\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"NO\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <polygon id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" points=\"0 9 6 9 6 15 9 15 9 9 21 9 21 6 9 6 9 0 6 0 6 6 0 6\"/>\n <polygon id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" points=\"0 8 7 8 7 15 8 15 8 8 21 8 21 7 8 7 8 0 7 0 7 7 0 7\"/>\n </g>\n </g>\n</svg>"
515 },
516 {
517 "paymentOptions": [
518 {
519 "name": "Card Payment",
520 "id": "credit_debit_card",
521 "processingTime": "1-3 minutes",
522 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
523 "maxAmount": 39505,
524 "minAmount": 33,
525 "isBuyAllowed": true,
526 "defaultAmount": 2000,
527 "isSellAllowed": true,
528 "minAmountForSell": 66,
529 "maxAmountForSell": 164604,
530 "defaultAmountForSell": 3300,
531 "isNftAllowed": true,
532 "limitCurrency": "USD"
533 },
534 {
535 "name": "Apple Pay",
536 "id": "apple_pay",
537 "processingTime": "1-4 minutes",
538 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
539 "maxAmount": 19752,
540 "minAmount": 198,
541 "isBuyAllowed": true,
542 "defaultAmount": 2000,
543 "isSellAllowed": false,
544 "minAmountForSell": 66,
545 "maxAmountForSell": 164604,
546 "defaultAmountForSell": 3300,
547 "isNftAllowed": true,
548 "limitCurrency": "USD"
549 },
550 {
551 "name": "Google Pay",
552 "id": "google_pay",
553 "processingTime": "1-4 minutes",
554 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
555 "maxAmount": 19752,
556 "minAmount": 198,
557 "isBuyAllowed": true,
558 "defaultAmount": 2000,
559 "isSellAllowed": false,
560 "minAmountForSell": 66,
561 "maxAmountForSell": 164604,
562 "defaultAmountForSell": 3300,
563 "isNftAllowed": true,
564 "limitCurrency": "USD"
565 }
566 ],
567 "symbol": "DKK",
568 "name": "Danish Krone",
569 "isAllowed": true,
570 "roundOff": 2,
571 "isSellAllowed": true,
572 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>DK</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#EF264D\" offset=\"0%\"/>\n <stop stop-color=\"#E1143C\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"DK\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <polygon id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" points=\"0 9 6 9 6 15 9 15 9 9 21 9 21 6 9 6 9 0 6 0 6 6 0 6\"/>\n </g>\n </g>\n</svg>"
573 },
574 {
575 "paymentOptions": [
576 {
577 "name": "Card Payment",
578 "id": "credit_debit_card",
579 "processingTime": "1-3 minutes",
580 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
581 "maxAmount": 10119,
582 "minAmount": 8,
583 "isBuyAllowed": true,
584 "defaultAmount": 500,
585 "isSellAllowed": true,
586 "minAmountForSell": 17,
587 "maxAmountForSell": 42161,
588 "defaultAmountForSell": 850,
589 "isNftAllowed": true,
590 "limitCurrency": "USD"
591 },
592 {
593 "name": "Apple Pay",
594 "id": "apple_pay",
595 "processingTime": "1-4 minutes",
596 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
597 "maxAmount": 5059,
598 "minAmount": 51,
599 "isBuyAllowed": true,
600 "defaultAmount": 500,
601 "isSellAllowed": false,
602 "minAmountForSell": 17,
603 "maxAmountForSell": 42161,
604 "defaultAmountForSell": 850,
605 "isNftAllowed": true,
606 "limitCurrency": "USD"
607 },
608 {
609 "name": "Google Pay",
610 "id": "google_pay",
611 "processingTime": "1-4 minutes",
612 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
613 "maxAmount": 5059,
614 "minAmount": 51,
615 "isBuyAllowed": true,
616 "defaultAmount": 500,
617 "isSellAllowed": false,
618 "minAmountForSell": 17,
619 "maxAmountForSell": 42161,
620 "defaultAmountForSell": 850,
621 "isNftAllowed": true,
622 "limitCurrency": "USD"
623 }
624 ],
625 "symbol": "NZD",
626 "name": "New Zealand dollar",
627 "isAllowed": true,
628 "roundOff": 2,
629 "isSellAllowed": true,
630 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>NZ</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#0A17A7\" offset=\"0%\"/>\n <stop stop-color=\"#030E88\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#DB1E36\" offset=\"0%\"/>\n <stop stop-color=\"#D51931\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"NZ\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <path d=\"M3,3.22996746 L-1.3516287,-0.5 L0.660232527,-0.5 L4.16023253,2 L4.85660189,2 L9.5,-0.902123821 L9.5,0.25 C9.5,0.552509227 9.33308555,0.876533554 9.08215972,1.05576629 L6,3.25730895 L6,3.77003254 L9.13722049,6.45907867 C9.59934261,6.85518335 9.34102897,7.5 8.75,7.5 C8.50478614,7.5 8.2052751,7.40393402 8.00092153,7.25796718 L4.83976747,5 L4.14339811,5 L-0.5,7.90212382 L-0.5,6.24269105 L3,3.74269105 L3,3.22996746 Z\" id=\"Rectangle-36\" fill=\"url(#linearGradient-1)\" fill-rule=\"nonzero\"/>\n <path d=\"M3.5,3 L-4.4408921e-16,-2.13162821e-14 L0.5,-2.13162821e-14 L4,2.5 L5,2.5 L9,-2.13162821e-14 L9,0.25 C9,0.388071187 8.91348267,0.561798096 8.79154062,0.648899555 L5.5,3 L5.5,4 L8.8118248,6.83870697 C8.91575109,6.92778665 8.8840332,7 8.75,7 L8.75,7 C8.61192881,7 8.41348267,6.9382019 8.29154062,6.85110044 L5,4.5 L4,4.5 L-4.4408921e-16,7 L-4.4408921e-16,6.5 L3.5,4 L3.5,3 Z\" id=\"Rectangle-36\" fill=\"url(#linearGradient-3)\"/>\n <path d=\"M-4.4408921e-16,2.5 L-4.4408921e-16,4.5 L3.5,4.5 L3.5,7.00461102 C3.5,7.2782068 3.71403503,7.5 4.00468445,7.5 L4.99531555,7.5 C5.27404508,7.5 5.5,7.2842474 5.5,7.00461102 L5.5,4.5 L9.00952148,4.5 C9.28040529,4.5 9.5,4.28596497 9.5,3.99531555 L9.5,3.00468445 C9.5,2.72595492 9.28494263,2.5 9.00952148,2.5 L5.5,2.5 L5.5,-2.13162821e-14 L3.5,-2.13162821e-14 L3.5,2.5 L-4.4408921e-16,2.5 Z\" id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\"/>\n <polygon id=\"Rectangle-36\" fill=\"url(#linearGradient-3)\" points=\"-4.4408921e-16 3 4 3 4 2.5 4 -2.13162821e-14 5 -2.13162821e-14 5 2.5 5 3 9 3 9 4 5 4 5 4.5 5 7 4 7 4 4.5 4 4 -4.4408921e-16 4\"/>\n <polygon id=\"Star-2\" fill=\"#CA1931\" points=\"15 13 14.2928932 13.2071068 14.5 12.5 14.2928932 11.7928932 15 12 15.7071068 11.7928932 15.5 12.5 15.7071068 13.2071068\"/>\n <polygon id=\"Star-2\" fill=\"#CA1931\" points=\"15 3.5 14.2928932 3.70710678 14.5 3 14.2928932 2.29289322 15 2.5 15.7071068 2.29289322 15.5 3 15.7071068 3.70710678\"/>\n <polygon id=\"Star-2\" fill=\"#CA1931\" points=\"18 6.5 17.2928932 6.70710678 17.5 6 17.2928932 5.29289322 18 5.5 18.7071068 5.29289322 18.5 6 18.7071068 6.70710678\"/>\n <polygon id=\"Star-2\" fill=\"#CA1931\" points=\"12 7.5 11.2928932 7.70710678 11.5 7 11.2928932 6.29289322 12 6.5 12.7071068 6.29289322 12.5 7 12.7071068 7.70710678\"/>\n </g>\n </g>\n</svg>"
631 },
632 {
633 "paymentOptions": [
634 {
635 "name": "Card Payment",
636 "id": "credit_debit_card",
637 "processingTime": "1-3 minutes",
638 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
639 "maxAmount": 116166,
640 "minAmount": 97,
641 "isBuyAllowed": true,
642 "defaultAmount": 5800,
643 "isSellAllowed": true,
644 "minAmountForSell": 194,
645 "maxAmountForSell": 484025,
646 "defaultAmountForSell": 9700,
647 "isNftAllowed": true,
648 "limitCurrency": "USD"
649 },
650 {
651 "name": "AstroPay",
652 "id": "pm_astropay",
653 "processingTime": "1-3 minutes",
654 "icon": "https://assets.transak.com/images/fiat-currency/astropay.png",
655 "maxAmount": 58083,
656 "minAmount": 581,
657 "isBuyAllowed": true,
658 "defaultAmount": 1950,
659 "isSellAllowed": false,
660 "minAmountForSell": 194,
661 "maxAmountForSell": 484025,
662 "defaultAmountForSell": 9700,
663 "isNftAllowed": false,
664 "limitCurrency": "USD"
665 },
666 {
667 "name": "Apple Pay",
668 "id": "apple_pay",
669 "processingTime": "1-4 minutes",
670 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
671 "maxAmount": 58083,
672 "minAmount": 581,
673 "isBuyAllowed": true,
674 "defaultAmount": 5800,
675 "isSellAllowed": false,
676 "minAmountForSell": 194,
677 "maxAmountForSell": 484025,
678 "defaultAmountForSell": 9700,
679 "isNftAllowed": true,
680 "limitCurrency": "USD"
681 },
682 {
683 "name": "Google Pay",
684 "id": "google_pay",
685 "processingTime": "1-4 minutes",
686 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
687 "maxAmount": 58083,
688 "minAmount": 581,
689 "isBuyAllowed": true,
690 "defaultAmount": 5800,
691 "isSellAllowed": false,
692 "minAmountForSell": 194,
693 "maxAmountForSell": 484025,
694 "defaultAmountForSell": 9700,
695 "isNftAllowed": true,
696 "limitCurrency": "USD"
697 }
698 ],
699 "symbol": "MXN",
700 "name": "Mexican peso",
701 "isAllowed": true,
702 "roundOff": 2,
703 "isSellAllowed": true,
704 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>MX</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#E3283E\" offset=\"0%\"/>\n <stop stop-color=\"#CC162C\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#128A60\" offset=\"0%\"/>\n <stop stop-color=\"#0B6848\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"MX\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask\" fill=\"url(#linearGradient-2)\" x=\"10\" y=\"0\" width=\"11\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"0\" width=\"7\" height=\"15\"/>\n <rect id=\"Rectangle-2-Copy\" fill=\"url(#linearGradient-1)\" x=\"7\" y=\"0\" width=\"7\" height=\"15\"/>\n <path d=\"M8,7 C8,7.90143048 8.48152018,8.71954992 9.24677273,9.16357911 C9.48561975,9.3021674 9.79159152,9.22089165 9.93017981,8.98204463 C10.0687681,8.74319762 9.98749235,8.43722585 9.74864534,8.29863755 C9.28867518,8.03174504 9,7.54127594 9,7 C9,6.72385763 8.77614237,6.5 8.5,6.5 C8.22385763,6.5 8,6.72385763 8,7 Z M11.8455353,9.10731545 C12.5588244,8.65111736 13,7.86294784 13,7 C13,6.72385763 12.7761424,6.5 12.5,6.5 C12.2238576,6.5 12,6.72385763 12,7 C12,7.5182519 11.7356132,7.99058439 11.3067388,8.26487951 C11.0741065,8.41366406 11.0061345,8.72286348 11.1549191,8.95549574 C11.3037036,9.188128 11.612903,9.2561 11.8455353,9.10731545 Z\" id=\"Oval-5\" fill=\"#8C9157\" fill-rule=\"nonzero\"/>\n <ellipse id=\"Oval-5\" fill=\"#C59262\" cx=\"10.5\" cy=\"6.5\" rx=\"1\" ry=\"1.5\"/>\n </g>\n </g>\n</svg>"
705 },
706 {
707 "paymentOptions": [
708 {
709 "name": "Card Payment",
710 "id": "credit_debit_card",
711 "processingTime": "1-3 minutes",
712 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
713 "maxAmount": 8311,
714 "minAmount": 7,
715 "isBuyAllowed": true,
716 "defaultAmount": 400,
717 "isSellAllowed": false,
718 "minAmountForSell": 0,
719 "maxAmountForSell": 0,
720 "defaultAmountForSell": 0,
721 "isNftAllowed": true,
722 "limitCurrency": "USD"
723 },
724 {
725 "name": "Apple Pay",
726 "id": "apple_pay",
727 "processingTime": "1-4 minutes",
728 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
729 "maxAmount": 4155,
730 "minAmount": 42,
731 "isBuyAllowed": true,
732 "defaultAmount": 400,
733 "isSellAllowed": false,
734 "minAmountForSell": 0,
735 "maxAmountForSell": 0,
736 "defaultAmountForSell": 0,
737 "isNftAllowed": true,
738 "limitCurrency": "USD"
739 },
740 {
741 "name": "Google Pay",
742 "id": "google_pay",
743 "processingTime": "1-4 minutes",
744 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
745 "maxAmount": 4155,
746 "minAmount": 42,
747 "isBuyAllowed": true,
748 "defaultAmount": 400,
749 "isSellAllowed": false,
750 "minAmountForSell": 0,
751 "maxAmountForSell": 0,
752 "defaultAmountForSell": 0,
753 "isNftAllowed": true,
754 "limitCurrency": "USD"
755 }
756 ],
757 "symbol": "CAD",
758 "name": "Canadian dollar",
759 "isAllowed": true,
760 "roundOff": 2,
761 "isSellAllowed": false,
762 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>CA</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#FF3131\" offset=\"0%\"/>\n <stop stop-color=\"#FF0000\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"CA\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask\" fill=\"url(#linearGradient-2)\" x=\"10\" y=\"0\" width=\"11\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"7\" height=\"15\"/>\n <rect id=\"Rectangle-2-Copy\" fill=\"url(#linearGradient-1)\" x=\"6\" y=\"0\" width=\"9\" height=\"15\"/>\n <path d=\"M11.6741867,7.32581329 L12.3258133,6.67418671 C12.4215317,6.57846832 12.5808177,6.58081774 12.6805115,6.68051147 L13,7 L14,6.5 L13.5,7.5 L13.8194885,7.81948853 C13.921875,7.921875 13.9229621,8.07703795 13.8279309,8.17206907 L12.5,9.5 L11,9.5 L10.75,11 L10.25,11 L10,9.5 L8.5,9.5 L7.17206907,8.17206907 C7.08064651,8.08064651 7.08081774,7.91918226 7.18051147,7.81948853 L7.5,7.5 L7,6.5 L8,7 L8.31948853,6.68051147 C8.421875,6.578125 8.57798604,6.57798604 8.67418671,6.67418671 L9.32581329,7.32581329 C9.42153168,7.42153168 9.47771727,7.38858633 9.45023012,7.25115061 L9,5 L10,5.5 L10.5,4 L11,5.5 L12,5 L11.5497699,7.25115061 C11.5214844,7.39257812 11.577986,7.42201396 11.6741867,7.32581329 Z\" id=\"Combined-Shape\" fill=\"url(#linearGradient-2)\"/>\n </g>\n </g>\n</svg>"
763 },
764 {
765 "paymentOptions": [
766 {
767 "name": "Card Payment",
768 "id": "credit_debit_card",
769 "processingTime": "1-3 minutes",
770 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
771 "maxAmount": 9309,
772 "minAmount": 8,
773 "isBuyAllowed": true,
774 "defaultAmount": 450,
775 "isSellAllowed": true,
776 "minAmountForSell": 16,
777 "maxAmountForSell": 38786,
778 "defaultAmountForSell": 800,
779 "isNftAllowed": true,
780 "limitCurrency": "USD"
781 },
782 {
783 "name": "Apple Pay",
784 "id": "apple_pay",
785 "processingTime": "1-4 minutes",
786 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
787 "maxAmount": 4654,
788 "minAmount": 47,
789 "isBuyAllowed": true,
790 "defaultAmount": 450,
791 "isSellAllowed": false,
792 "minAmountForSell": 16,
793 "maxAmountForSell": 38786,
794 "defaultAmountForSell": 800,
795 "isNftAllowed": true,
796 "limitCurrency": "USD"
797 },
798 {
799 "name": "Google Pay",
800 "id": "google_pay",
801 "processingTime": "1-4 minutes",
802 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
803 "maxAmount": 4654,
804 "minAmount": 47,
805 "isBuyAllowed": true,
806 "defaultAmount": 450,
807 "isSellAllowed": false,
808 "minAmountForSell": 16,
809 "maxAmountForSell": 38786,
810 "defaultAmountForSell": 800,
811 "isNftAllowed": true,
812 "limitCurrency": "USD"
813 }
814 ],
815 "symbol": "AUD",
816 "name": "Australian dollar",
817 "isAllowed": true,
818 "roundOff": 2,
819 "isSellAllowed": true,
820 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>AU</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#0A17A7\" offset=\"0%\"/>\n <stop stop-color=\"#030E88\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#DB1E36\" offset=\"0%\"/>\n <stop stop-color=\"#D51931\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"AU\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <path d=\"M3,3.22996746 L-1.3516287,-0.5 L0.660232527,-0.5 L4.16023253,2 L4.85660189,2 L9.5,-0.902123821 L9.5,0.25 C9.5,0.552509227 9.33308555,0.876533554 9.08215972,1.05576629 L6,3.25730895 L6,3.77003254 L9.13722049,6.45907867 C9.59934261,6.85518335 9.34102897,7.5 8.75,7.5 C8.50478614,7.5 8.2052751,7.40393402 8.00092153,7.25796718 L4.83976747,5 L4.14339811,5 L-0.5,7.90212382 L-0.5,6.24269105 L3,3.74269105 L3,3.22996746 Z\" id=\"Rectangle-36\" fill=\"url(#linearGradient-1)\" fill-rule=\"nonzero\"/>\n <path d=\"M3.5,3 L-4.4408921e-16,-2.13162821e-14 L0.5,-2.13162821e-14 L4,2.5 L5,2.5 L9,-2.13162821e-14 L9,0.25 C9,0.388071187 8.91348267,0.561798096 8.79154062,0.648899555 L5.5,3 L5.5,4 L8.8118248,6.83870697 C8.91575109,6.92778665 8.8840332,7 8.75,7 L8.75,7 C8.61192881,7 8.41348267,6.9382019 8.29154062,6.85110044 L5,4.5 L4,4.5 L-4.4408921e-16,7 L-4.4408921e-16,6.5 L3.5,4 L3.5,3 Z\" id=\"Rectangle-36\" fill=\"url(#linearGradient-3)\"/>\n <path d=\"M-4.4408921e-16,2.5 L-4.4408921e-16,4.5 L3.5,4.5 L3.5,7.00461102 C3.5,7.2782068 3.71403503,7.5 4.00468445,7.5 L4.99531555,7.5 C5.27404508,7.5 5.5,7.2842474 5.5,7.00461102 L5.5,4.5 L9.00952148,4.5 C9.28040529,4.5 9.5,4.28596497 9.5,3.99531555 L9.5,3.00468445 C9.5,2.72595492 9.28494263,2.5 9.00952148,2.5 L5.5,2.5 L5.5,-2.13162821e-14 L3.5,-2.13162821e-14 L3.5,2.5 L-4.4408921e-16,2.5 Z\" id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\"/>\n <polygon id=\"Rectangle-36\" fill=\"url(#linearGradient-3)\" points=\"-4.4408921e-16 3 4 3 4 2.5 4 -2.13162821e-14 5 -2.13162821e-14 5 2.5 5 3 9 3 9 4 5 4 5 4.5 5 7 4 7 4 4.5 4 4 -4.4408921e-16 4\"/>\n <polygon id=\"Star-2\" fill=\"#FFFFFF\" points=\"4.5 12.25 3.61832212 12.7135255 3.78670761 11.7317627 3.07341523 11.0364745 4.05916106 10.8932373 4.5 10 4.94083894 10.8932373 5.92658477 11.0364745 5.21329239 11.7317627 5.38167788 12.7135255\"/>\n <polygon id=\"Star-2\" fill=\"#FFFFFF\" points=\"15 13 14.2928932 13.2071068 14.5 12.5 14.2928932 11.7928932 15 12 15.7071068 11.7928932 15.5 12.5 15.7071068 13.2071068\"/>\n <polygon id=\"Star-2\" fill=\"#FFFFFF\" points=\"15 3.5 14.2928932 3.70710678 14.5 3 14.2928932 2.29289322 15 2.5 15.7071068 2.29289322 15.5 3 15.7071068 3.70710678\"/>\n <polygon id=\"Star-2\" fill=\"#FFFFFF\" points=\"18 6.5 17.2928932 6.70710678 17.5 6 17.2928932 5.29289322 18 5.5 18.7071068 5.29289322 18.5 6 18.7071068 6.70710678\"/>\n <polygon id=\"Star-2\" fill=\"#FFFFFF\" points=\"12 7.5 11.2928932 7.70710678 11.5 7 11.2928932 6.29289322 12 6.5 12.7071068 6.29289322 12.5 7 12.7071068 7.70710678\"/>\n <polygon id=\"Star-2\" fill=\"#FFFFFF\" points=\"16.5 8.75 16.1464466 8.85355339 16.25 8.5 16.1464466 8.14644661 16.5 8.25 16.8535534 8.14644661 16.75 8.5 16.8535534 8.85355339\"/>\n </g>\n </g>\n</svg>"
821 },
822 {
823 "paymentOptions": [
824 {
825 "name": "Card Payment",
826 "id": "credit_debit_card",
827 "processingTime": "1-3 minutes",
828 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
829 "maxAmount": 6873061,
830 "minAmount": 5728,
831 "isBuyAllowed": false,
832 "defaultAmount": 343650,
833 "isSellAllowed": true,
834 "minAmountForSell": 11455,
835 "maxAmountForSell": 28637755,
836 "defaultAmountForSell": 572750,
837 "isNftAllowed": true,
838 "limitCurrency": "USD"
839 },
840 {
841 "name": "AstroPay",
842 "id": "pm_astropay",
843 "processingTime": "1-3 minutes",
844 "icon": "https://assets.transak.com/images/fiat-currency/astropay.png",
845 "maxAmount": 687306,
846 "minAmount": 34365,
847 "isBuyAllowed": false,
848 "defaultAmount": 114550,
849 "isSellAllowed": false,
850 "minAmountForSell": 11455,
851 "maxAmountForSell": 28637755,
852 "defaultAmountForSell": 572750,
853 "isNftAllowed": false,
854 "limitCurrency": "USD"
855 },
856 {
857 "name": "Apple Pay",
858 "id": "apple_pay",
859 "processingTime": "1-4 minutes",
860 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
861 "maxAmount": 3436531,
862 "minAmount": 34365,
863 "isBuyAllowed": true,
864 "defaultAmount": 343650,
865 "isSellAllowed": false,
866 "minAmountForSell": 11455,
867 "maxAmountForSell": 28637755,
868 "defaultAmountForSell": 572750,
869 "isNftAllowed": true,
870 "limitCurrency": "USD"
871 },
872 {
873 "name": "Google Pay",
874 "id": "google_pay",
875 "processingTime": "1-4 minutes",
876 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
877 "maxAmount": 3436531,
878 "minAmount": 34365,
879 "isBuyAllowed": false,
880 "defaultAmount": 343650,
881 "isSellAllowed": false,
882 "minAmountForSell": 11455,
883 "maxAmountForSell": 28637755,
884 "defaultAmountForSell": 572750,
885 "isNftAllowed": true,
886 "limitCurrency": "USD"
887 }
888 ],
889 "symbol": "ARS",
890 "name": "Argentine Peso",
891 "isAllowed": false,
892 "roundOff": 2,
893 "isSellAllowed": true,
894 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>AR</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#88BBE8\" offset=\"0%\"/>\n <stop stop-color=\"#76ADDD\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"AR\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"5\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"10\" width=\"21\" height=\"5\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"5\" width=\"21\" height=\"5\"/>\n <path d=\"M10.5,9.5 C9.3954305,9.5 8.5,8.6045695 8.5,7.5 C8.5,6.3954305 9.3954305,5.5 10.5,5.5 C11.6045695,5.5 12.5,6.3954305 12.5,7.5 C12.5,8.6045695 11.6045695,9.5 10.5,9.5 Z\" id=\"Oval-1\" fill=\"#DB7A2C\" fill-rule=\"nonzero\"/>\n <circle id=\"Oval-1\" fill=\"#F4B32E\" cx=\"10.5\" cy=\"7.5\" r=\"1.5\"/>\n </g>\n </g>\n</svg>"
895 },
896 {
897 "paymentOptions": [
898 {
899 "name": "AstroPay",
900 "id": "pm_astropay",
901 "processingTime": "1-3 minutes",
902 "icon": "https://assets.transak.com/images/fiat-currency/astropay.png",
903 "maxAmount": 16940,
904 "minAmount": 169,
905 "isBuyAllowed": true,
906 "defaultAmount": 550,
907 "isSellAllowed": false,
908 "minAmountForSell": 56,
909 "maxAmountForSell": 141165,
910 "defaultAmountForSell": 2800,
911 "isNftAllowed": false,
912 "limitCurrency": "USD"
913 },
914 {
915 "name": "Card Payment",
916 "id": "credit_debit_card",
917 "processingTime": "1-3 minutes",
918 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
919 "maxAmount": 33880,
920 "minAmount": 28,
921 "isBuyAllowed": true,
922 "defaultAmount": 1700,
923 "isSellAllowed": true,
924 "minAmountForSell": 56,
925 "maxAmountForSell": 141165,
926 "defaultAmountForSell": 2800,
927 "isNftAllowed": false,
928 "limitCurrency": "USD"
929 },
930 {
931 "name": "Apple Pay",
932 "id": "apple_pay",
933 "processingTime": "1-4 minutes",
934 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
935 "maxAmount": 16940,
936 "minAmount": 169,
937 "isBuyAllowed": true,
938 "defaultAmount": 1700,
939 "isSellAllowed": false,
940 "minAmountForSell": 56,
941 "maxAmountForSell": 141165,
942 "defaultAmountForSell": 2800,
943 "isNftAllowed": true,
944 "limitCurrency": "USD"
945 },
946 {
947 "name": "Google Pay",
948 "id": "google_pay",
949 "processingTime": "1-4 minutes",
950 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
951 "maxAmount": 16940,
952 "minAmount": 169,
953 "isBuyAllowed": true,
954 "defaultAmount": 1700,
955 "isSellAllowed": false,
956 "minAmountForSell": 56,
957 "maxAmountForSell": 141165,
958 "defaultAmountForSell": 2800,
959 "isNftAllowed": true,
960 "limitCurrency": "USD"
961 }
962 ],
963 "symbol": "BRL",
964 "name": "Brazilian Real",
965 "isAllowed": true,
966 "roundOff": 2,
967 "isSellAllowed": true,
968 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>BR</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#05AB41\" offset=\"0%\"/>\n <stop stop-color=\"#019C39\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#053087\" offset=\"0%\"/>\n <stop stop-color=\"#012877\" offset=\"100%\"/>\n </linearGradient>\n <circle id=\"path-4\" cx=\"3.5\" cy=\"3.5\" r=\"3.5\"/>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"BR\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask-Copy\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <path d=\"M2.42151632,7.77274586 C2.18871929,7.62211248 2.19350487,7.37479097 2.42151632,7.22725414 L10.0784837,2.27274586 C10.3112807,2.12211248 10.6935049,2.12520903 10.9215163,2.27274586 L18.5784837,7.22725414 C18.8112807,7.37788752 18.8064951,7.62520903 18.5784837,7.77274586 L10.9215163,12.7272541 C10.6887193,12.8778875 10.3064951,12.874791 10.0784837,12.7272541 L2.42151632,7.77274586 Z\" id=\"Combined-Shape\" fill=\"#FDD216\"/>\n <g id=\"Oval-2\" transform=\"translate(7.000000, 4.000000)\">\n <mask id=\"mask-5\" fill=\"white\">\n <use xlink:href=\"#path-4\"/>\n </mask>\n <use id=\"Mask\" fill=\"url(#linearGradient-3)\" xlink:href=\"#path-4\"/>\n <path d=\"M-0.100381226,2.97376324 C0.164901149,2.75894182 1.36252192,2.933788 3.43417519,3.48641101 C4.90835176,3.87965437 6.60707006,4.747859 6.9957681,5.22786103 L7.31042832,5.61643399 L8.08757424,4.98711354 L7.77291401,4.59854058 C7.22285434,3.91927356 5.35175728,2.96296719 3.69191715,2.52019722 C1.10596471,1.83038255 -0.0661252244,1.65926374 -0.7297016,2.19661727 L-1.11827459,2.51127745 L-0.488954213,3.28842343 L-0.100381226,2.97376324 Z\" id=\"Line\" fill=\"#FFFFFF\" fill-rule=\"nonzero\" mask=\"url(#mask-5)\"/>\n </g>\n </g>\n </g>\n</svg>"
969 },
970 {
971 "paymentOptions": [
972 {
973 "name": "AstroPay",
974 "id": "pm_astropay",
975 "processingTime": "1-3 minutes",
976 "icon": "https://assets.transak.com/images/fiat-currency/astropay.png",
977 "maxAmount": 566038,
978 "minAmount": 28302,
979 "isBuyAllowed": true,
980 "defaultAmount": 94350,
981 "isSellAllowed": false,
982 "minAmountForSell": 9434,
983 "maxAmountForSell": 23584906,
984 "defaultAmountForSell": 471700,
985 "isNftAllowed": false,
986 "limitCurrency": "USD"
987 },
988 {
989 "name": "Apple Pay",
990 "id": "apple_pay",
991 "processingTime": "1-4 minutes",
992 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
993 "maxAmount": 2830189,
994 "minAmount": 28302,
995 "isBuyAllowed": true,
996 "defaultAmount": 283000,
997 "isSellAllowed": false,
998 "minAmountForSell": 9434,
999 "maxAmountForSell": 23584906,
1000 "defaultAmountForSell": 471700,
1001 "isNftAllowed": true,
1002 "limitCurrency": "USD"
1003 },
1004 {
1005 "name": "Google Pay",
1006 "id": "google_pay",
1007 "processingTime": "1-4 minutes",
1008 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1009 "maxAmount": 2830189,
1010 "minAmount": 28302,
1011 "isBuyAllowed": true,
1012 "defaultAmount": 283000,
1013 "isSellAllowed": false,
1014 "minAmountForSell": 9434,
1015 "maxAmountForSell": 23584906,
1016 "defaultAmountForSell": 471700,
1017 "isNftAllowed": true,
1018 "limitCurrency": "USD"
1019 }
1020 ],
1021 "symbol": "CLP",
1022 "name": "Chilean Peso",
1023 "isAllowed": true,
1024 "roundOff": 2,
1025 "isSellAllowed": false,
1026 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>CL</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#EA3B2E\" offset=\"0%\"/>\n <stop stop-color=\"#D52B1E\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#0B48C2\" offset=\"0%\"/>\n <stop stop-color=\"#0239A7\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"CL\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"7\" width=\"21\" height=\"8\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"7\"/>\n <rect id=\"Rectangle-83\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"0\" width=\"7\" height=\"7\"/>\n <polygon id=\"Star-8\" fill=\"url(#linearGradient-1)\" points=\"3.5 4.28000003 2.3244295 5.11803399 2.75817589 3.74103327 1.59788697 2.88196601 3.04152748 2.86896672 3.5 1.5 3.95847252 2.86896672 5.40211303 2.88196601 4.24182411 3.74103327 4.6755705 5.11803399\"/>\n </g>\n </g>\n</svg>"
1027 },
1028 {
1029 "paymentOptions": [
1030 {
1031 "name": "Card Payment",
1032 "id": "credit_debit_card",
1033 "processingTime": "1-3 minutes",
1034 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1035 "maxAmount": 3044705,
1036 "minAmount": 2537,
1037 "isBuyAllowed": true,
1038 "defaultAmount": 152250,
1039 "isSellAllowed": true,
1040 "minAmountForSell": 5075,
1041 "maxAmountForSell": 12686271,
1042 "defaultAmountForSell": 253750,
1043 "isNftAllowed": true,
1044 "limitCurrency": "USD"
1045 },
1046 {
1047 "name": "Apple Pay",
1048 "id": "apple_pay",
1049 "processingTime": "1-4 minutes",
1050 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1051 "maxAmount": 1522352,
1052 "minAmount": 15224,
1053 "isBuyAllowed": true,
1054 "defaultAmount": 152250,
1055 "isSellAllowed": false,
1056 "minAmountForSell": 5075,
1057 "maxAmountForSell": 12686271,
1058 "defaultAmountForSell": 253750,
1059 "isNftAllowed": true,
1060 "limitCurrency": "USD"
1061 }
1062 ],
1063 "symbol": "CRC",
1064 "name": "Costa Rican Colon",
1065 "isAllowed": true,
1066 "roundOff": 2,
1067 "isSellAllowed": true,
1068 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>CR</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#06358F\" offset=\"0%\"/>\n <stop stop-color=\"#042E7D\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#E61F37\" offset=\"0%\"/>\n <stop stop-color=\"#CC162C\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"CR\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"3\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"12\" width=\"21\" height=\"3\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"3\" width=\"21\" height=\"9\"/>\n <rect id=\"Rectangle-2-Copy-4\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"5\" width=\"21\" height=\"5\"/>\n </g>\n </g>\n</svg>"
1069 },
1070 {
1071 "paymentOptions": [
1072 {
1073 "name": "Card Payment",
1074 "id": "credit_debit_card",
1075 "processingTime": "1-3 minutes",
1076 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1077 "maxAmount": 354050,
1078 "minAmount": 295,
1079 "isBuyAllowed": true,
1080 "defaultAmount": 17700,
1081 "isSellAllowed": false,
1082 "minAmountForSell": 0,
1083 "maxAmountForSell": 0,
1084 "defaultAmountForSell": 0,
1085 "isNftAllowed": true,
1086 "limitCurrency": "USD"
1087 },
1088 {
1089 "name": "Google Pay",
1090 "id": "google_pay",
1091 "processingTime": "1-4 minutes",
1092 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1093 "maxAmount": 177025,
1094 "minAmount": 1770,
1095 "isBuyAllowed": true,
1096 "defaultAmount": 17700,
1097 "isSellAllowed": false,
1098 "minAmountForSell": 0,
1099 "maxAmountForSell": 0,
1100 "defaultAmountForSell": 0,
1101 "isNftAllowed": true,
1102 "limitCurrency": "USD"
1103 }
1104 ],
1105 "symbol": "DOP",
1106 "name": "Dominican Peso",
1107 "isAllowed": true,
1108 "roundOff": 2,
1109 "isSellAllowed": false,
1110 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>DO</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#083D7A\" offset=\"0%\"/>\n <stop stop-color=\"#032F61\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#DF1E35\" offset=\"0%\"/>\n <stop stop-color=\"#CC162C\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"DO\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"9\" height=\"6\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"12\" y=\"9\" width=\"9\" height=\"6\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"9\" width=\"9\" height=\"6\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" x=\"12\" y=\"0\" width=\"9\" height=\"6\"/>\n <path d=\"M9,6 L0,6 L0,9 L9,9 L9,15 L12,15 L12,9 L21,9 L21,6 L12,6 L12,0 L9,0 L9,6 Z\" id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\"/>\n <path d=\"M10.5,6 C9.67157288,6 9,6.67157288 9,7.5 C9,8.32842712 9.67157288,9 10.5,9 L10.5,9 C11.3284271,9 12,8.32842712 12,7.5\" id=\"Oval-85\" fill-opacity=\"0.2\" fill=\"#C93127\" transform=\"translate(10.500000, 7.500000) rotate(-45.000000) translate(-10.500000, -7.500000) \"/>\n <circle id=\"Oval-85\" fill=\"#042F60\" cx=\"10.5\" cy=\"7.5\" r=\"1\"/>\n <path d=\"M11.5606602,8.56066017 C10.9748737,9.14644661 10.0251263,9.14644661 9.43933983,8.56066017 C8.85355339,7.97487373 8.85355339,7.02512627 9.43933983,6.43933983 L9.79289322,6.79289322 C9.40236893,7.18341751 9.40236893,7.81658249 9.79289322,8.20710678 C10.1834175,8.59763107 10.8165825,8.59763107 11.2071068,8.20710678 C11.5976311,7.81658249 11.5976311,7.18341751 11.2071068,6.79289322 L11.5606602,6.43933983 C12.1464466,7.02512627 12.1464466,7.97487373 11.5606602,8.56066017 Z M11.5606602,8.56066017 C10.9748737,9.14644661 10.0251263,9.14644661 9.43933983,8.56066017 C8.85355339,7.97487373 8.85355339,7.02512627 9.43933983,6.43933983 L9.79289322,6.79289322 C9.40236893,7.18341751 9.40236893,7.81658249 9.79289322,8.20710678 C10.1834175,8.59763107 10.8165825,8.59763107 11.2071068,8.20710678 C11.5976311,7.81658249 11.5976311,7.18341751 11.2071068,6.79289322 L11.5606602,6.43933983 C12.1464466,7.02512627 12.1464466,7.97487373 11.5606602,8.56066017 Z\" id=\"Oval-85\" fill=\"#0F6D1A\" fill-rule=\"nonzero\"/>\n </g>\n </g>\n</svg>"
1111 },
1112 {
1113 "paymentOptions": [
1114 {
1115 "name": "Card Payment",
1116 "id": "credit_debit_card",
1117 "processingTime": "1-3 minutes",
1118 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1119 "maxAmount": 97953602,
1120 "minAmount": 81628,
1121 "isBuyAllowed": true,
1122 "defaultAmount": 4897700,
1123 "isSellAllowed": true,
1124 "minAmountForSell": 163256,
1125 "maxAmountForSell": 408140008,
1126 "defaultAmountForSell": 8162800,
1127 "isNftAllowed": true,
1128 "limitCurrency": "USD"
1129 },
1130 {
1131 "name": "Google Pay",
1132 "id": "google_pay",
1133 "processingTime": "1-4 minutes",
1134 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1135 "maxAmount": 48976801,
1136 "minAmount": 489768,
1137 "isBuyAllowed": true,
1138 "defaultAmount": 4897700,
1139 "isSellAllowed": false,
1140 "minAmountForSell": 163256,
1141 "maxAmountForSell": 408140008,
1142 "defaultAmountForSell": 8162800,
1143 "isNftAllowed": true,
1144 "limitCurrency": "USD"
1145 }
1146 ],
1147 "symbol": "IDR",
1148 "name": "Indonesian Rupiah",
1149 "isAllowed": true,
1150 "roundOff": 2,
1151 "isSellAllowed": true,
1152 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>ID</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#E12237\" offset=\"0%\"/>\n <stop stop-color=\"#CE1126\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"ID\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"8\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"8\" width=\"21\" height=\"7\"/>\n </g>\n </g>\n</svg>"
1153 },
1154 {
1155 "paymentOptions": [
1156 {
1157 "name": "Card Payment",
1158 "id": "credit_debit_card",
1159 "processingTime": "1-3 minutes",
1160 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1161 "maxAmount": 21279,
1162 "minAmount": 18,
1163 "isBuyAllowed": true,
1164 "defaultAmount": 1050,
1165 "isSellAllowed": true,
1166 "minAmountForSell": 35,
1167 "maxAmountForSell": 88662,
1168 "defaultAmountForSell": 1750,
1169 "isNftAllowed": true,
1170 "limitCurrency": "USD"
1171 },
1172 {
1173 "name": "Apple Pay",
1174 "id": "apple_pay",
1175 "processingTime": "1-4 minutes",
1176 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1177 "maxAmount": 10639,
1178 "minAmount": 106,
1179 "isBuyAllowed": true,
1180 "defaultAmount": 1050,
1181 "isSellAllowed": false,
1182 "minAmountForSell": 35,
1183 "maxAmountForSell": 88662,
1184 "defaultAmountForSell": 1750,
1185 "isNftAllowed": true,
1186 "limitCurrency": "USD"
1187 },
1188 {
1189 "name": "Google Pay",
1190 "id": "google_pay",
1191 "processingTime": "1-4 minutes",
1192 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1193 "maxAmount": 10639,
1194 "minAmount": 106,
1195 "isBuyAllowed": true,
1196 "defaultAmount": 1050,
1197 "isSellAllowed": false,
1198 "minAmountForSell": 35,
1199 "maxAmountForSell": 88662,
1200 "defaultAmountForSell": 1750,
1201 "isNftAllowed": true,
1202 "limitCurrency": "USD"
1203 }
1204 ],
1205 "symbol": "ILS",
1206 "name": "Israeli Shekel",
1207 "isAllowed": true,
1208 "roundOff": 2,
1209 "isSellAllowed": true,
1210 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>IL</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#0E46D4\" offset=\"0%\"/>\n <stop stop-color=\"#0538B9\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"IL\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"3\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"12\" width=\"21\" height=\"3\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"3\" width=\"21\" height=\"9\"/>\n <path d=\"M7.17451256,7.91015593 L12.3399226,4.81316074 L12.240551,10.8350345 L7.17451256,7.91015593 Z\" id=\"Star-25\" stroke=\"#093EC5\" stroke-width=\"0.5\" transform=\"translate(9.875000, 7.832532) rotate(-30.000000) translate(-9.875000, -7.832532) \"/>\n <path d=\"M7.17451263,7.24509219 L12.3399224,4.14809702 L12.240551,10.1699711 L7.17451263,7.24509219 Z\" id=\"Star-25-Copy\" stroke=\"#093EC5\" stroke-width=\"0.5\" transform=\"translate(9.875000, 7.167468) scale(1, -1) rotate(-30.000000) translate(-9.875000, -7.167468) \"/>\n </g>\n </g>\n</svg>"
1211 },
1212 {
1213 "paymentOptions": [
1214 {
1215 "name": "Card Payment",
1216 "id": "credit_debit_card",
1217 "processingTime": "1-3 minutes",
1218 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1219 "maxAmount": 859759,
1220 "minAmount": 716,
1221 "isBuyAllowed": true,
1222 "defaultAmount": 43000,
1223 "isSellAllowed": true,
1224 "minAmountForSell": 1433,
1225 "maxAmountForSell": 3582328,
1226 "defaultAmountForSell": 71650,
1227 "isNftAllowed": true,
1228 "limitCurrency": "USD"
1229 },
1230 {
1231 "name": "Apple Pay",
1232 "id": "apple_pay",
1233 "processingTime": "1-4 minutes",
1234 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1235 "maxAmount": 429879,
1236 "minAmount": 4299,
1237 "isBuyAllowed": true,
1238 "defaultAmount": 43000,
1239 "isSellAllowed": false,
1240 "minAmountForSell": 1433,
1241 "maxAmountForSell": 3582328,
1242 "defaultAmountForSell": 71650,
1243 "isNftAllowed": true,
1244 "limitCurrency": "USD"
1245 },
1246 {
1247 "name": "Google Pay",
1248 "id": "google_pay",
1249 "processingTime": "1-4 minutes",
1250 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1251 "maxAmount": 429879,
1252 "minAmount": 4299,
1253 "isBuyAllowed": true,
1254 "defaultAmount": 43000,
1255 "isSellAllowed": false,
1256 "minAmountForSell": 1433,
1257 "maxAmountForSell": 3582328,
1258 "defaultAmountForSell": 71650,
1259 "isNftAllowed": true,
1260 "limitCurrency": "USD"
1261 }
1262 ],
1263 "symbol": "JPY",
1264 "name": "Japanese Yen",
1265 "isAllowed": true,
1266 "roundOff": 0,
1267 "isSellAllowed": true,
1268 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>JP</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#D81441\" offset=\"0%\"/>\n <stop stop-color=\"#BB0831\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"JP\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <circle id=\"Oval-9\" fill=\"url(#linearGradient-2)\" cx=\"10.5\" cy=\"7.5\" r=\"4.5\"/>\n </g>\n </g>\n</svg>"
1269 },
1270 {
1271 "paymentOptions": [
1272 {
1273 "name": "Card Payment",
1274 "id": "credit_debit_card",
1275 "processingTime": "1-3 minutes",
1276 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1277 "maxAmount": 8277852,
1278 "minAmount": 6898,
1279 "isBuyAllowed": true,
1280 "defaultAmount": 413900,
1281 "isSellAllowed": false,
1282 "minAmountForSell": 0,
1283 "maxAmountForSell": 0,
1284 "defaultAmountForSell": 0,
1285 "isNftAllowed": true,
1286 "limitCurrency": "USD"
1287 },
1288 {
1289 "name": "Apple Pay",
1290 "id": "apple_pay",
1291 "processingTime": "1-4 minutes",
1292 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1293 "maxAmount": 4138926,
1294 "minAmount": 41389,
1295 "isBuyAllowed": true,
1296 "defaultAmount": 413900,
1297 "isSellAllowed": false,
1298 "minAmountForSell": 0,
1299 "maxAmountForSell": 0,
1300 "defaultAmountForSell": 0,
1301 "isNftAllowed": true,
1302 "limitCurrency": "USD"
1303 }
1304 ],
1305 "symbol": "KRW",
1306 "name": "South Korean Won",
1307 "isAllowed": true,
1308 "roundOff": 2,
1309 "isSellAllowed": false,
1310 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>KR</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#E01B41\" offset=\"0%\"/>\n <stop stop-color=\"#C51335\" offset=\"100%\"/>\n </linearGradient>\n <circle id=\"path-3\" cx=\"3.5\" cy=\"3.5\" r=\"3.5\"/>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-5\">\n <stop stop-color=\"#0E4B9C\" offset=\"0%\"/>\n <stop stop-color=\"#053677\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-6\">\n <stop stop-color=\"#262626\" offset=\"0%\"/>\n <stop stop-color=\"#0D0D0D\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"KR\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <g id=\"Group-2\" transform=\"translate(7.000000, 4.000000)\">\n <mask id=\"mask-4\" fill=\"white\">\n <use xlink:href=\"#path-3\"/>\n </mask>\n <use id=\"Mask\" fill=\"url(#linearGradient-2)\" xlink:href=\"#path-3\"/>\n <path d=\"M-4.4797499e-14,4 C0.999999977,4.93749998 2.5,5.5 3.5,4 C4.5,2.5 6.5,2.49999995 7,4 C7.5,5.50000005 7,7 7,7 L-4.4797499e-14,7 C-4.4797499e-14,7 -0.999999977,3.06250002 -4.4797499e-14,4 Z\" id=\"Rectangle-277\" fill=\"url(#linearGradient-5)\" mask=\"url(#mask-4)\"/>\n </g>\n <path d=\"M14.2080162,3.92247241 C14.1373849,3.80013553 14.1728069,3.64745314 14.2986618,3.57479078 L14.7276176,3.32713301 C14.8483111,3.25745063 15.0031225,3.29963704 15.0740416,3.42247241 L16.3182633,5.57752759 C16.3888945,5.69986447 16.3534725,5.85254686 16.2276176,5.92520922 L15.7986618,6.17286699 C15.6779684,6.24254937 15.5231569,6.20036296 15.4522379,6.07752759 L14.2080162,3.92247241 Z M15.5070543,3.17247241 C15.4364231,3.05013553 15.471845,2.89745314 15.5976999,2.82479078 L16.0266558,2.57713301 C16.1473492,2.50745063 16.3021606,2.54963704 16.3730797,2.67247241 L17.6173014,4.82752759 C17.6879326,4.94986447 17.6525106,5.10254686 17.5266558,5.17520922 L17.0976999,5.42286699 C16.9770065,5.49254937 16.822195,5.45036296 16.751276,5.32752759 L15.5070543,3.17247241 Z M3.38269863,10.1724724 C3.3120674,10.0501355 3.34748936,9.89745314 3.47334425,9.82479078 L3.9023001,9.57713301 C4.02299352,9.50745063 4.17780499,9.54963704 4.24872403,9.67247241 L5.49294572,11.8275276 C5.56357695,11.9498645 5.52815499,12.1025469 5.4023001,12.1752092 L4.97334425,12.422867 C4.85265082,12.4925494 4.69783935,12.450363 4.62692032,12.3275276 L3.38269863,10.1724724 Z M4.68173673,9.42247241 C4.6111055,9.30013553 4.64652747,9.14745314 4.77238235,9.07479078 L5.2013382,8.82713301 C5.32203163,8.75745063 5.4768431,8.79963704 5.54776214,8.92247241 L6.79198382,11.0775276 C6.86261506,11.1998645 6.82719309,11.3525469 6.7013382,11.4252092 L6.27238235,11.672867 C6.15168893,11.7425494 5.99687746,11.700363 5.92595842,11.5775276 L4.68173673,9.42247241 Z M15.4522379,8.92247241 C15.5228691,8.80013553 15.6728069,8.75447065 15.7986618,8.82713301 L16.2276176,9.07479078 C16.3483111,9.14447316 16.3891823,9.29963704 16.3182633,9.42247241 L15.0740416,11.5775276 C15.0034103,11.6998645 14.8534725,11.7455293 14.7276176,11.672867 L14.2986618,11.4252092 C14.1779684,11.3555268 14.1370971,11.200363 14.2080162,11.0775276 L15.4522379,8.92247241 Z M16.751276,9.67247241 C16.8219072,9.55013553 16.971845,9.50447065 17.0976999,9.57713301 L17.5266558,9.82479078 C17.6473492,9.89447316 17.6882204,10.049637 17.6173014,10.1724724 L16.3730797,12.3275276 C16.3024485,12.4498645 16.1525106,12.4955293 16.0266558,12.422867 L15.5976999,12.1752092 C15.4770065,12.1055268 15.4361352,11.950363 15.5070543,11.8275276 L16.751276,9.67247241 Z M4.62692032,2.67247241 C4.69755155,2.55013553 4.84748936,2.50447065 4.97334425,2.57713301 L5.4023001,2.82479078 C5.52299352,2.89447316 5.56386476,3.04963704 5.49294572,3.17247241 L4.24872403,5.32752759 C4.1780928,5.44986447 4.02815499,5.49552935 3.9023001,5.42286699 L3.47334425,5.17520922 C3.35265082,5.10552684 3.31177959,4.95036296 3.38269863,4.82752759 L4.62692032,2.67247241 Z M5.92595842,3.42247241 C5.99658965,3.30013553 6.14652747,3.25447065 6.27238235,3.32713301 L6.7013382,3.57479078 C6.82203163,3.64447316 6.86290286,3.79963704 6.79198382,3.92247241 L5.54776214,6.07752759 C5.47713091,6.19986447 5.32719309,6.24552935 5.2013382,6.17286699 L4.77238235,5.92520922 C4.65168893,5.85552684 4.6108177,5.70036296 4.68173673,5.57752759 L5.92595842,3.42247241 Z\" id=\"Rectangle-278\" fill=\"url(#linearGradient-6)\" opacity=\"0.75\"/>\n </g>\n </g>\n</svg>"
1311 },
1312 {
1313 "paymentOptions": [
1314 {
1315 "name": "Card Payment",
1316 "id": "credit_debit_card",
1317 "processingTime": "1-3 minutes",
1318 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1319 "maxAmount": 25545,
1320 "minAmount": 21,
1321 "isBuyAllowed": true,
1322 "defaultAmount": 1300,
1323 "isSellAllowed": true,
1324 "minAmountForSell": 43,
1325 "maxAmountForSell": 106438,
1326 "defaultAmountForSell": 2150,
1327 "isNftAllowed": true,
1328 "limitCurrency": "USD"
1329 },
1330 {
1331 "name": "Apple Pay",
1332 "id": "apple_pay",
1333 "processingTime": "1-4 minutes",
1334 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1335 "maxAmount": 12773,
1336 "minAmount": 128,
1337 "isBuyAllowed": true,
1338 "defaultAmount": 1300,
1339 "isSellAllowed": false,
1340 "minAmountForSell": 43,
1341 "maxAmountForSell": 106438,
1342 "defaultAmountForSell": 2150,
1343 "isNftAllowed": true,
1344 "limitCurrency": "USD"
1345 },
1346 {
1347 "name": "Google Pay",
1348 "id": "google_pay",
1349 "processingTime": "1-4 minutes",
1350 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1351 "maxAmount": 12773,
1352 "minAmount": 128,
1353 "isBuyAllowed": true,
1354 "defaultAmount": 1300,
1355 "isSellAllowed": false,
1356 "minAmountForSell": 43,
1357 "maxAmountForSell": 106438,
1358 "defaultAmountForSell": 2150,
1359 "isNftAllowed": true,
1360 "limitCurrency": "USD"
1361 }
1362 ],
1363 "symbol": "MYR",
1364 "name": "Malaysian Ringgit",
1365 "isAllowed": true,
1366 "roundOff": 2,
1367 "isSellAllowed": true,
1368 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>MY</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#E1244A\" offset=\"0%\"/>\n <stop stop-color=\"#BE1134\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#0C3F8E\" offset=\"0%\"/>\n <stop stop-color=\"#032A67\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-4\">\n <stop stop-color=\"#FFD34F\" offset=\"0%\"/>\n <stop stop-color=\"#FFCB2F\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"MY\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <path d=\"M10,0 L21,0 L21,1 L10,1 L10,0 Z M10,2 L21,2 L21,3 L10,3 L10,2 Z M10,4 L21,4 L21,5 L10,5 L10,4 Z M10,6 L21,6 L21,7 L10,7 L10,6 Z M0,8 L21,8 L21,9 L0,9 L0,8 Z M0,10 L21,10 L21,11 L0,11 L0,10 Z M0,12 L21,12 L21,13 L0,13 L0,12 Z M0,14 L21,14 L21,15 L0,15 L0,14 Z\" id=\"Rectangle-537\" fill=\"url(#linearGradient-2)\"/>\n <rect id=\"Rectangle-1568\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"0\" width=\"12\" height=\"8\"/>\n <path d=\"M6.87363497,1.6568923 C6.60168078,1.55545057 6.30731598,1.5 6,1.5 C4.61928813,1.5 3.5,2.61928813 3.5,4 C3.5,5.38071187 4.61928813,6.5 6,6.5 C6.30731598,6.5 6.60168078,6.44454943 6.87363497,6.3431077 C6.36024587,6.75416668 5.70883166,7 5,7 C3.34314575,7 2,5.65685425 2,4 C2,2.34314575 3.34314575,1 5,1 C5.70883166,1 6.36024587,1.24583332 6.87363497,1.6568923 Z M8,4.81999999 L7.13223252,5.80193774 L7.35889819,4.51126163 L6.05014418,4.44504187 L7.20055912,3.81753284 L6.43633704,2.7530204 L7.64421534,3.26120553 L8,2 L8.35578466,3.26120553 L9.56366296,2.7530204 L8.79944088,3.81753284 L9.94985582,4.44504187 L8.64110181,4.51126163 L8.86776748,5.80193774 L8,4.81999999 Z\" id=\"Oval-12\" fill=\"url(#linearGradient-4)\"/>\n </g>\n </g>\n</svg>"
1369 },
1370 {
1371 "paymentOptions": [
1372 {
1373 "name": "Card Payment",
1374 "id": "credit_debit_card",
1375 "processingTime": "1-3 minutes",
1376 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1377 "maxAmount": 47973788,
1378 "minAmount": 39978,
1379 "isBuyAllowed": true,
1380 "defaultAmount": 2398700,
1381 "isSellAllowed": true,
1382 "minAmountForSell": 79956,
1383 "maxAmountForSell": 199890784,
1384 "defaultAmountForSell": 3997800,
1385 "isNftAllowed": true,
1386 "limitCurrency": "USD"
1387 }
1388 ],
1389 "symbol": "PYG",
1390 "name": "Paraguayan Guarani",
1391 "isAllowed": true,
1392 "roundOff": 2,
1393 "isSellAllowed": true,
1394 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>PY</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#E33F39\" offset=\"0%\"/>\n <stop stop-color=\"#D32E28\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#124BBA\" offset=\"0%\"/>\n <stop stop-color=\"#073DA6\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"PY\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"21\" height=\"5\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"10\" width=\"21\" height=\"5\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"5\" width=\"21\" height=\"5\"/>\n <path d=\"M10.5,9 C11.3284271,9 12,8.32842712 12,7.5 C12,6.67157288 11.3284271,6 10.5,6 C9.67157288,6 9,6.67157288 9,7.5 C9,8.32842712 9.67157288,9 10.5,9 Z M10.5,9.5 C9.3954305,9.5 8.5,8.6045695 8.5,7.5 C8.5,6.3954305 9.3954305,5.5 10.5,5.5 C11.6045695,5.5 12.5,6.3954305 12.5,7.5 C12.5,8.6045695 11.6045695,9.5 10.5,9.5 Z\" id=\"Oval-1\" fill=\"#398153\" fill-rule=\"nonzero\"/>\n <circle id=\"Oval-29\" fill=\"#E5CF58\" cx=\"10.5\" cy=\"7.5\" r=\"1\"/>\n </g>\n </g>\n</svg>"
1395 },
1396 {
1397 "paymentOptions": [
1398 {
1399 "name": "Card Payment",
1400 "id": "credit_debit_card",
1401 "processingTime": "1-3 minutes",
1402 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1403 "maxAmount": 22143,
1404 "minAmount": 18,
1405 "isBuyAllowed": true,
1406 "defaultAmount": 1100,
1407 "isSellAllowed": true,
1408 "minAmountForSell": 37,
1409 "maxAmountForSell": 92261,
1410 "defaultAmountForSell": 1850,
1411 "isNftAllowed": true,
1412 "limitCurrency": "USD"
1413 },
1414 {
1415 "name": "AstroPay",
1416 "id": "pm_astropay",
1417 "processingTime": "1-3 minutes",
1418 "icon": "https://assets.transak.com/images/fiat-currency/astropay.png",
1419 "maxAmount": 2214,
1420 "minAmount": 111,
1421 "isBuyAllowed": true,
1422 "defaultAmount": 350,
1423 "isSellAllowed": false,
1424 "minAmountForSell": 37,
1425 "maxAmountForSell": 92261,
1426 "defaultAmountForSell": 1850,
1427 "isNftAllowed": false,
1428 "limitCurrency": "USD"
1429 },
1430 {
1431 "name": "Apple Pay",
1432 "id": "apple_pay",
1433 "processingTime": "1-4 minutes",
1434 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1435 "maxAmount": 11071,
1436 "minAmount": 111,
1437 "isBuyAllowed": true,
1438 "defaultAmount": 1100,
1439 "isSellAllowed": false,
1440 "minAmountForSell": 37,
1441 "maxAmountForSell": 92261,
1442 "defaultAmountForSell": 1850,
1443 "isNftAllowed": true,
1444 "limitCurrency": "USD"
1445 },
1446 {
1447 "name": "Google Pay",
1448 "id": "google_pay",
1449 "processingTime": "1-4 minutes",
1450 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1451 "maxAmount": 11071,
1452 "minAmount": 111,
1453 "isBuyAllowed": true,
1454 "defaultAmount": 1100,
1455 "isSellAllowed": false,
1456 "minAmountForSell": 37,
1457 "maxAmountForSell": 92261,
1458 "defaultAmountForSell": 1850,
1459 "isNftAllowed": true,
1460 "limitCurrency": "USD"
1461 }
1462 ],
1463 "symbol": "PEN",
1464 "name": "Peruvian Sol",
1465 "isAllowed": true,
1466 "roundOff": 3,
1467 "isSellAllowed": true,
1468 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>PE</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#E82438\" offset=\"0%\"/>\n <stop stop-color=\"#D7172B\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"PE\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Mask\" fill=\"url(#linearGradient-2)\" x=\"10\" y=\"0\" width=\"11\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"0\" width=\"7\" height=\"15\"/>\n <rect id=\"Rectangle-2-Copy\" fill=\"url(#linearGradient-1)\" x=\"7\" y=\"0\" width=\"7\" height=\"15\"/>\n </g>\n </g>\n</svg>"
1469 },
1470 {
1471 "paymentOptions": [
1472 {
1473 "name": "GCash",
1474 "id": "pm_gcash",
1475 "processingTime": "1-3 minutes",
1476 "icon": "https://assets.transak.com/images/fiat-currency/xendit_g_cash.svg",
1477 "maxAmount": 44532,
1478 "minAmount": 1670,
1479 "isBuyAllowed": true,
1480 "defaultAmount": 5550,
1481 "isSellAllowed": false,
1482 "minAmountForSell": 557,
1483 "maxAmountForSell": 1391625,
1484 "defaultAmountForSell": 27850,
1485 "isNftAllowed": false,
1486 "limitCurrency": "USD"
1487 },
1488 {
1489 "name": "Maya",
1490 "id": "pm_paymaya",
1491 "processingTime": "1-3 minutes",
1492 "icon": "https://assets.transak.com/images/fiat-currency/xendit_pay_maya.svg",
1493 "maxAmount": 44532,
1494 "minAmount": 1670,
1495 "isBuyAllowed": true,
1496 "defaultAmount": 5550,
1497 "isSellAllowed": false,
1498 "minAmountForSell": 557,
1499 "maxAmountForSell": 1391625,
1500 "defaultAmountForSell": 27850,
1501 "isNftAllowed": false,
1502 "limitCurrency": "USD"
1503 },
1504 {
1505 "name": "BPI",
1506 "id": "pm_bpi",
1507 "processingTime": "1-3 minutes",
1508 "icon": "https://assets.transak.com/images/fiat-currency/xendit_ba_bpi.svg",
1509 "maxAmount": 44532,
1510 "minAmount": 1670,
1511 "isBuyAllowed": true,
1512 "defaultAmount": 5550,
1513 "isSellAllowed": false,
1514 "minAmountForSell": 557,
1515 "maxAmountForSell": 1391625,
1516 "defaultAmountForSell": 27850,
1517 "isNftAllowed": false,
1518 "limitCurrency": "USD"
1519 },
1520 {
1521 "name": "Union Bank",
1522 "id": "pm_ubp",
1523 "processingTime": "1-3 minutes",
1524 "icon": "https://assets.transak.com/images/fiat-currency/xendit_ba_union_bank.svg",
1525 "maxAmount": 44532,
1526 "minAmount": 1670,
1527 "isBuyAllowed": false,
1528 "defaultAmount": 5550,
1529 "isSellAllowed": false,
1530 "minAmountForSell": 557,
1531 "maxAmountForSell": 1391625,
1532 "defaultAmountForSell": 27850,
1533 "isNftAllowed": false,
1534 "limitCurrency": "USD"
1535 },
1536 {
1537 "name": "GrabPay",
1538 "id": "pm_grabpay",
1539 "processingTime": "1-3 minutes",
1540 "icon": "https://assets.transak.com/images/fiat-currency/xendit_grab_pay_icon.svg",
1541 "maxAmount": 44532,
1542 "minAmount": 1670,
1543 "isBuyAllowed": true,
1544 "defaultAmount": 5550,
1545 "isSellAllowed": false,
1546 "minAmountForSell": 557,
1547 "maxAmountForSell": 1391625,
1548 "defaultAmountForSell": 27850,
1549 "isNftAllowed": false,
1550 "limitCurrency": "USD"
1551 },
1552 {
1553 "name": "ShopeePay",
1554 "id": "pm_shopeepay",
1555 "processingTime": "1-3 minutes",
1556 "icon": "https://assets.transak.com/images/fiat-currency/xendit_shopee_pay_icon.svg",
1557 "maxAmount": 44532,
1558 "minAmount": 1670,
1559 "isBuyAllowed": true,
1560 "defaultAmount": 5550,
1561 "isSellAllowed": false,
1562 "minAmountForSell": 557,
1563 "maxAmountForSell": 1391625,
1564 "defaultAmountForSell": 27850,
1565 "isNftAllowed": false,
1566 "limitCurrency": "USD"
1567 },
1568 {
1569 "name": "Card Payment",
1570 "id": "credit_debit_card",
1571 "processingTime": "1-3 minutes",
1572 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1573 "maxAmount": 44532,
1574 "minAmount": 1670,
1575 "isBuyAllowed": true,
1576 "defaultAmount": 5550,
1577 "isSellAllowed": true,
1578 "minAmountForSell": 557,
1579 "maxAmountForSell": 1391625,
1580 "defaultAmountForSell": 27850,
1581 "isNftAllowed": true,
1582 "limitCurrency": "USD"
1583 },
1584 {
1585 "name": "Google Pay",
1586 "id": "google_pay",
1587 "processingTime": "1-4 minutes",
1588 "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg",
1589 "maxAmount": 44532,
1590 "minAmount": 1670,
1591 "isBuyAllowed": true,
1592 "defaultAmount": 5550,
1593 "isSellAllowed": false,
1594 "minAmountForSell": 557,
1595 "maxAmountForSell": 1391625,
1596 "defaultAmountForSell": 27850,
1597 "isNftAllowed": true,
1598 "limitCurrency": "USD"
1599 }
1600 ],
1601 "symbol": "PHP",
1602 "name": "Philippine Peso",
1603 "isAllowed": true,
1604 "roundOff": 2,
1605 "isSellAllowed": true,
1606 "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" width=\"21px\" height=\"15px\" viewBox=\"0 0 21 15\" version=\"1.1\">\n <!-- Generator: sketchtool 46 (44423) - http://www.bohemiancoding.com/sketch -->\n <title>PH</title>\n <desc>Created with sketchtool.</desc>\n <defs>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-1\">\n <stop stop-color=\"#FFFFFF\" offset=\"0%\"/>\n <stop stop-color=\"#F0F0F0\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-2\">\n <stop stop-color=\"#DD1C34\" offset=\"0%\"/>\n <stop stop-color=\"#CC162C\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-3\">\n <stop stop-color=\"#0D4BC3\" offset=\"0%\"/>\n <stop stop-color=\"#073DA6\" offset=\"100%\"/>\n </linearGradient>\n <linearGradient x1=\"50%\" y1=\"0%\" x2=\"50%\" y2=\"100%\" id=\"linearGradient-4\">\n <stop stop-color=\"#FDD64D\" offset=\"0%\"/>\n <stop stop-color=\"#FCD036\" offset=\"100%\"/>\n </linearGradient>\n </defs>\n <g id=\"Symbols\" stroke=\"none\" stroke-width=\"1\" fill=\"none\" fill-rule=\"evenodd\">\n <g id=\"PH\">\n <rect id=\"FlagBackground\" fill=\"url(#linearGradient-1)\" x=\"0\" y=\"0\" width=\"21\" height=\"15\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-2)\" x=\"0\" y=\"7\" width=\"21\" height=\"8\"/>\n <rect id=\"Rectangle-2\" fill=\"url(#linearGradient-3)\" x=\"0\" y=\"0\" width=\"21\" height=\"7\"/>\n <polygon id=\"Rectangle-83\" fill=\"url(#linearGradient-1)\" points=\"0 0 10 7.5 0 15\"/>\n <path d=\"M3.39905647,8.49496835 L2.54329142,9.80969883 L2.86783947,8.27487717 C2.81561375,8.23221927 2.76778073,8.18438625 2.72512283,8.13216053 L1.19030117,8.45670858 L2.50503165,7.60094353 C2.50170408,7.56774742 2.5,7.53407271 2.5,7.5 C2.5,7.46592729 2.50170408,7.43225258 2.50503165,7.39905647 L1.19030117,6.54329142 L2.72512283,6.86783947 C2.76778073,6.81561375 2.81561375,6.76778073 2.86783947,6.72512283 L2.54329142,5.19030117 L3.39905647,6.50503165 C3.43225258,6.50170408 3.46592729,6.5 3.5,6.5 C3.53407271,6.5 3.56774742,6.50170408 3.60094353,6.50503165 L4.45670858,5.19030117 L4.13216053,6.72512283 C4.18438625,6.76778073 4.23221927,6.81561375 4.27487717,6.86783947 L5.80969883,6.54329142 L4.49496835,7.39905647 C4.49829592,7.43225258 4.5,7.46592729 4.5,7.5 C4.5,7.53407271 4.49829592,7.56774742 4.49496835,7.60094353 L5.80969883,8.45670858 L4.27487717,8.13216053 C4.23221927,8.18438625 4.18438625,8.23221927 4.13216053,8.27487717 L4.45670858,9.80969883 L3.60094353,8.49496835 C3.56774742,8.49829592 3.53407271,8.5 3.5,8.5 C3.46592729,8.5 3.43225258,8.49829592 3.39905647,8.49496835 L3.39905647,8.49496835 Z M7.5,8 C7.22385763,8 7,7.77614237 7,7.5 C7,7.22385763 7.22385763,7 7.5,7 C7.77614237,7 8,7.22385763 8,7.5 C8,7.77614237 7.77614237,8 7.5,8 Z M1.5,3 C1.22385763,3 1,2.77614237 1,2.5 C1,2.22385763 1.22385763,2 1.5,2 C1.77614237,2 2,2.22385763 2,2.5 C2,2.77614237 1.77614237,3 1.5,3 Z M1.5,13 C1.22385763,13 1,12.7761424 1,12.5 C1,12.2238576 1.22385763,12 1.5,12 C1.77614237,12 2,12.2238576 2,12.5 C2,12.7761424 1.77614237,13 1.5,13 Z\" id=\"Oval-206\" fill=\"url(#linearGradient-4)\"/>\n </g>\n </g>\n</svg>"
1607 },
1608 {
1609 "paymentOptions": [
1610 {
1611 "name": "Card Payment",
1612 "id": "credit_debit_card",
1613 "processingTime": "1-3 minutes",
1614 "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png",
1615 "maxAmount": 7733,
1616 "minAmount": 6,
1617 "isBuyAllowed": true,
1618 "defaultAmount": 400,
1619 "isSellAllowed": true,
1620 "minAmountForSell": 13,
1621 "maxAmountForSell": 32220,
1622 "defaultAmountForSell": 650,
1623 "isNftAllowed": true,
1624 "limitCurrency": "USD"
1625 },
1626 {
1627 "name": "Apple Pay",
1628 "id": "apple_pay",
1629 "processingTime": "1-4 minutes",
1630 "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg",
1631 "maxAmount": 3866,
1632 "minAmount": 39,
1633 "isBuyAllowed": true,
1634 "defaultAmount": 400,
1635 "isSellAllowed": false,
1636 "minAmountForSell": 13,
1637 "maxAmountForSell": 32220,
1638 "defaultAmountForSell": 650,
1639 "isNftAllowed": true,
1640 "limitCurrency": "USD"
1641 },
1642 {
1643 "name": "Google Pay",
1644 "id": "google_pay",
[...]
